/*------------------------------------
	Fonts
------------------------------------*/
@font-face 
{
	font-family:"WeblySleek UI Light";
	src:url("../../resources/fonts/weblysleekuil.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuil.woff") format("woff"),
	url("../../resources/fonts/weblysleekuil.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuil.svg#WeblySleekUILight") format("svg");
}
@font-face
{
	font-family:"WeblySleek UI Semilight";
	src:url("../../resources/fonts/weblysleekuisl.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuisl.woff") format("woff"),
	url("../../resources/fonts/weblysleekuisl.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuisl.svg#WeblySleekUISemilight") format("svg");
}
@font-face
{
	font-family:"WeblySleek UI Semibold";
	src:url("../../resources/fonts/weblysleekuisb.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuisb.woff") format("woff"),
	url("../../resources/fonts/weblysleekuisb.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuisb.svg#WeblySleekUISemibold") format("svg");
}
/*------------------------------------
	Layout
------------------------------------*/
*
{
	margin:0;
	padding:0;
	font-family:"WeblySleek UI SemiLight", Tahoma, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.2em;
	border:0;
	color:#333333;
}
/*------------------------------------
	Columns and general framework
------------------------------------*/
.column-1200
{
	width:1200px;
	margin:0 auto;
}
.column-900, .column-800, .column-600, .column-400, .column-300, .column-200
{
	float:left;
}
.column-900{width:900px;}
.column-800{width:800px;}
.column-600{width:600px;}
.column-400{width:400px;}
.column-300{width:300px;}
.column-200{width:200px;}

.column-half{float:left; width: 50%}

.clear
{
	clear:both;
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
}
.left{float:left}
.right{float:right}

.spacer-half{display:block; height:0.4em}
.spacer{display:block; height:0.8em}
.spacer-2x{display:block; height:1.6em}
.spacer-3x{display:block; height:2.4em}

.padding{padding:0.8em}
.padding-offset{padding-left:0.8em; padding-right:0.8em}
.padding-offset-half{padding-left:0.4em; padding-right:0.4em}
.padding-top-bottom{padding-top:0.8em; padding-bottom:0.8em}
.padding-top{padding-top:0.8em}
.padding-right{padding-right:0.8em}
.padding-bottom{padding-bottom:0.8em}
.padding-left{padding-left:0.8em}
.padding-top-0{padding-top:0}
.padding-right-0{padding-right:0}
.padding-bottom-0{padding-bottom:0}
.padding-left-0{padding-left:0}

.margin-top-0{margin-top:0}
.margin-right-0{margin-right:0}
.margin-bottom-0{margin-bottom:0}
.margin-left-0{margin-left:0}

.inline{display:inline}
.block{display:block}
.inline-block{display:inline-block}

.img-full-width
{
	width:100%;
	height:auto;
}

ul, ol, dl, p, table
{
	margin-bottom:0.8em;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}

/* General Assets*/
.tiny{font-size:0.6em}
.small{font-size:0.8em}
.medium{font-size:1.5em}
.large{font-size:2em}
.extra-large{font-size:3em}

.normal, .light{font-family:"WeblySleek UI Light", Tahoma, Arial, Helvetica, sans-serif;}
.semilight{font-family:"WeblySleek UI Semilight", Tahoma, Arial, Helvetica, sans-serif;}
.bold{font-family:"WeblySleek UI Semibold", Tahoma, Arial, Helvetica, sans-serif;}
.center{text-align:center}
.capitalize{text-transform:uppercase}

.link{text-decoration:none}
.link:hover, .link:active{text-decoration:underline}

.white{color:#FFF}
.black{color:#000}
.blue{color:#0054A6}
.green{color:#00CB00}
.red{color:#D81F2A}

.white-bg{background:#FFF}
.light-gray-bg{background:#D6D7D9}
.blue-bg{background:#0054A6}
.green-bg{background:#00CB00}
.red-bg{background:#D81F2A}

.pointer{cursor:pointer}
.text-shadow{text-shadow:0px 0px 12px #000}
.text-glow{text-shadow:0px 0px 12px #FFF}

.hr
{
	display: block;
	border-top: 1px solid #D6D7D9;
	height: 0;
	line-height: 0;
	font-size: 0;
}

/*------------------------------------
	Styles
------------------------------------*/
body
{
	padding-top:6em;
}
#subheader
{
	width:100%;
	height:2em;
	background-color:#0054A6;
	position:fixed;
	z-index:999;
	top:0;
}
#header
{
	width:100%;
	height:4em;
	position:absolute;
	z-index:998;
	top:2em;
	background-color:#D6D7D9;
}
#content
{	
	min-height:480px; /* to be removed later */
}
#footer
{
	background-color:#0054A6;
}

#logo
{
	margin:0.5em 0.8em;
}
#smmma-small
{
	position:absolute;
	margin-top:-32px;
}
/* nav */
#nav-wrapper
{
	display:inline;
}
#nav
{
	float:right;
	margin-bottom:0;
	/*
	position:absolute;
	z-index:99;
	*/
}
#nav li, #nav li ul li
{
	list-style:none;
}
#nav li
{
	float:left;
}
#nav li a, #nav li ul li a
{
	display:inline-block;
	/*site specific styles*/
	padding:1em;
	line-height:2em;
	background:#D6D7D9;
	text-decoration:none;
	/*color:#FFF212;*/
}
#nav li a
{
}
#nav li a:hover, #nav li a:active
{
	background:#C9CACB !important;
}
#nav li ul
{
	/*site specific styles*/
	min-width:10em;
	border-bottom:1px solid #B2B3B5;
	position:absolute;
	z-index:999;
	background:#D6D7D9;
	display:none;
}
#nav li ul li
{
	float:none;
}
#nav li ul li a
{
	display:block;
	/*site specific styles*/
	line-height:1em;
	border:0 none;
	border:1px solid #B2B3B5;
	border-bottom:0 none;
}
#nav-handle
{
	display:none;
}

#subheader-cta
{
	list-style: none;
	display: table;
	float: right;
}
#subheader-cta li
{
	display: inline;
	display: table-cell;
	height: 2em;
	vertical-align: middle;
}
.subheader-cta-icon
{
	float: left;
	display: inline-block;
	width: 2em;
	height: 2em;
}
.subheader-cta-mail
{
	background: url(../../images/design-assets/mail.png) center center no-repeat;
}
.subheader-cta-call
{
	background: url(../../images/design-assets/call.png) center center no-repeat;
}

.subheader-cta-txt
{
	padding: 0 0.8em 0 0;
	display: inline-block;
	line-height: 2.5em;
	font-size: 0.8em;
	color:#FFF;
}

.footer-nav
{
	list-style:none;
	margin-top:-0.3em;
}
.footer-nav li a
{
	font-size:0.8em;
	display:block;
	padding:0.5em 0;
	border-bottom:1px solid #0161BE;
	text-decoration:none;
	color:#B2B3B5;
}

#home-banner
{
	background-color:#E2E2E2;
	background-image:url(../../images/design-assets/home-banner-bg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
}
#home-banner h2
{
	width:96%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
	text-align:center;
}

ul.general-ul
{
	list-style:none;
}
ul.general-ul li
{
	background:url(/images/design-assets/general-ul-bullet.gif) 0px 8px no-repeat;
	padding-left:1em;
	margin-bottom:0.4em;
	color:#333;
}

ol.general-ol
{
	margin-left:1em;
}

ol.general-ol li
{
	padding-left:0.5em;
	margin-bottom:0.4em;
	color:#333;
}

.outline
{
	outline: 1px solid #D6D7D9;
 	outline-offset: -1px;
}
.icon
{
	padding:0.6em 0.8em 0.6em 2em;
	margin-right:0.4em;
	margin-bottom:0.4em;
}
.phone, .fax, .telefax, .mobile, .email, .website
{
	background-position: 0 center;
	background-repeat:no-repeat; 
}
.phone
{
	background-image:url(../../images/design-assets/phone.png);
}
.fax
{
	background-image:url(../../images/design-assets/fax.png);
}
.telefax
{
	background-image:url(../../images/design-assets/telefax.png);
}
.mobile
{
	background-image:url(../../images/design-assets/mobile.png);
}
.email
{
	background-image:url(../../images/design-assets/email.png);
}
.website
{
	background-image:url(../../images/design-assets/website.png);
}

#pdf{width:75%}
/*------------------------------------
	Media Queries
------------------------------------*/
@media screen and (max-width: 1200px)
{
	.column-1200{width:96%}
	.column-900{width:75%;}
	.column-800{width:66%;}
	.column-600{width:50%;}
	.column-400{width:33%;}
	.column-300{width:25%;}
	.column-200{width:16%;}
}

@media screen and (max-width: 1120px)
{
	/* nav */
	#nav-handle
	{
		display:block;
		position:relative;
		float:right;
		margin-top:0.5em;
		height:3em;
		width:3em;
		cursor:pointer;
		background:url(../../images/design-assets/nav-handle.png) center center no-repeat;
	}
	#nav-wrapper
	{
		/*
		position:absolute;
		top:3em;
		right:0;
		z-index:999999;
		*/
	}
	#nav
	{
		border:1px solid #B2B3B5;
		border-bottom:0 none;
		position:absolute;
		margin-top:4em;
		right:0;
		z-index:999999;
	}
	#nav li
	{
		float:none;
	}
	#nav li ul
	{
		position:relative;
		margin-bottom:0;
		/*site specific styles*/
		border:0 none;
	}
	#nav li a, #nav li ul li a
	{
		display:block;
		padding:0 2em;
		/*site specific styles*/
		line-height:3em;
		border:0 none;
		border-bottom:1px solid #B2B3B5;
	}
	#nav li ul li a
	{
		background:#E2E2E2;
	}
	
	#nav li ul li a:before
	{
		padding-right:1em;
		content:"\2013";
	}
	.dropdown-title
	{
		background:#C9CACB !important;
	}
}

@media screen and (max-width: 1024px)
{
	#pdf{width:100%}	
}

@media screen and (max-width: 800px)
{
	.column-900, .column-800, .column-600, .column-400, .column-300, .column-200
	{
		float:none;
		width:100%;
	}
	.web-link{float:left}
	
}

@media screen and (max-width: 768px)
{
	.subheader-cta-txt
	{
		display: none;
	}
}

@media screen and (max-width: 480px)
{
	.column-half{float:none; width: 100%}
	.tiny{font-size:0.6em}
	.small{font-size:0.8em}
	.medium{font-size:1.2em}
	.large{font-size:1.4em}
	.extra-large{font-size:1.8em}

}

